/* Admin Style - 12 Oct 2018 - Sandeep */

.redactor-box{
	min-height: 300px;
}
.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 5px;
    cursor: pointer;
    margin-top: 5px;
}
#popup {
    border-radius: 5px;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.15);
    padding: 50px 30px 30px 30px;
    text-align: center;
    height: auto !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    position: fixed !important;
    background-color: #fff;
    color: #111;
    min-width: 450px;
    min-height: 250px;
    }
    #popup .button.b-close span i {
    line-height: 33px;
    font-size: 16px;
}
#popup .button.b-close {
    border-radius: 100%;
    width: 36px;
    height: 36px;
    background: #fff;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.08);
    right: -15px;
    top: -12px;
     color: #424141;
    padding-top: 3px;
    padding-left: 2px;
    line-height: 30px;
}
.button.b-close{
      font: bold 131% sans-serif;
    position: absolute;
}
.button {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    }
    

.error{
  color: rgba(255,106,106,0.8);
  float: left;
  margin-bottom: 5px;
}